name = "Dank Storage"
filename = "dankstorage-1.12.2-1.4-pre11.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "db1a6463c37e0d4fd70272f423a80eaf00bce102"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2787318
project-id = 335673
